/** MEDIA QUERIES **/

/*Isotope Grid*/

@media only screen and (min-width : 30.0625em) {

    .container-3cols .grid-sizer, .container-3cols .isotope-item, .container-2cols .grid-sizer, .container-2cols .isotope-item, .container-4cols .grid-sizer, .container-4cols .isotope-item {
        width:49.9%;
    }

    .container-5cols .isotope-item.w3 {
        width: 100%;
    }
    .container-3cols .isotope-item.w2, .container-4cols .isotope-item.w2, .container-5cols .isotope-item.w2, .container-6cols .isotope-item.w2, .container-2cols .isotope-item.w2 {
        width: 100%;
    }
}

@media only screen and (min-width : 64.063em) {

    .container-2cols .grid-sizer, .container-2cols .isotope-item {
        width: 49.9%;
    }
    .container-3cols .grid-sizer, .container-3cols .isotope-item, .container-4cols .grid-sizer, .container-4cols .isotope-item, .container-5cols .grid-sizer  {
        width:33.333%;
    }
    .container-3cols .isotope-item.w2, .container-4cols .isotope-item.w2, .container-2cols .isotope-item.w2 {
        width: 66.666%;
    }
}
@media only screen and (min-width: 67.5em) {

}
@media only screen and (min-width: 80em) {

    .container-4cols .grid-sizer, .container-4cols .isotope-item, .narrow .container-4cols.masonry .grid-sizer, .narrow .container-4cols.masonry .isotope-item  {
        width:25%;
    }
    .container-2cols .grid-sizer, .container-2cols .isotope-item, .container-2cols .isotope-item.w2, .container-4cols .isotope-item.w2 {
        width:49.9%;
    }
    .container-3cols .grid-sizer, .container-3cols .isotope-item {
        width:33.33%;
    }
    .container-3cols .isotope-item.w2 {
        width: 66.666%;
    }
    .container-5cols .grid-sizer, .container-5cols .isotope-item {
        width:20%;
    }
}

/* Medium and Large Screens */

@media only screen and (min-width: 48em) {

    /* Transitions */
    a, .social-item .icon, input#submit, .wpcf7-submit, .postfix, #mini-search input,  input[type="text"], input[type="password"], input[type="email"],input[type="search"],input[type="tel"],input[type="url"], textarea, .widget ul li a, .tagcloud a, .top-bar-section .dropdown li a, .item-icon, .owl-theme .owl-controls, .owl-theme .owl-controls .owl-nav div, .comment .fn, .media-holder.has-hover .is-hover .inner, .button {
        -webkit-transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        -ms-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
    }
    h1.entry-title, h1.page-title {
        font-size: 2.618em;
    }
    .comment-reply-link, .comment-edit-link {
        width: auto;
        display: inline-block;
        text-align: center;
        margin: 0 0 0 0.938em;
    }
    .is-hover h2 {
        font-size: 1.063em;
        letter-spacing: 1px;
    }
}
@media only screen and (min-width: 960px) {
    .slide .wp-caption-text {
        text-align: right;
    }
}
@media only screen and (min-width: 64.063em) {

    #social-container {
        padding: 1.125em 1.82em 1em 0;
    }
    #primary {
        padding: 2.8em 1.125em 0 0;
    }
    .compact #primary {
        padding: 0.266em 1.125em 1.82em 0;
    }
    .logo-centered #primary {
        padding: 0 1.125em 0 0;
    }
    .header-logo .text-logo {
        padding: 0.5em 1.82em;
    }
    .header-logo .logo {
        padding: 0 1.82em 0.5em 1.82em;
    }
    .compact .header-logo .text-logo, .compact .header-logo .logo {
        padding: 0 1.82em 0 1.82em;
    }
    .compact .header-logo.no-paddings .logo {
        padding: 0;
    }
    .top-bar-section .has-dropdown > a:after {
        margin-top: 0
    }
    .top-bar-section ul {
        padding: 0;
    }
    .text-logo h1, .text-logo h4 {
        text-align: left;
    }
    .logo-left .logo img {
        float: left;
    }
    .logo-centered .menu {
        display: table;
        margin: 0 auto;
    }
    .logo-centered .menu li {
        display: table-cell;
    }
    .top-bar-section ul li.has-dropdown .first.dropdown:before {
        content: "";
        position: absolute;
        display: block;
        width: 0;
        height: 0;
        top:-13px;
        border: inset 7px;
        margin-right: 12px;
        right: 0;
        opacity: 0.94;
    }
    .top-bar-section ul li.has-dropdown:hover > .dropdown {
        -webkit-animation-name: fadeInDown;
        animation-name: fadeInDown;
        -webkit-animation-duration: 1s;
        animation-duration: 1s;
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both;
    }
    .top-bar-section .right li .dropdown li .dropdown {
        left: 100%;
        right: auto;
    }
    .top-bar-section ul li.has-dropdown > ul li.has-dropdown:hover > .dropdown {
        -webkit-animation-name: fadeInLeft;
        animation-name: fadeInLeft;
        -webkit-animation-duration: 1s;
        animation-duration: 1s;
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both;
    }
    .top-bar-section ul li > a {
        padding: 12px 0 12px 0;
        padding-left: 15px;
    }
    .blog-grid .media-holder {
        margin: 0;
    }
    .admin-bar .contain-to-grid.sticky {
        top: 32px;
    }
    .admin-bar .contain-to-grid.fixed {
        top: 32px;
    }
    .blog-grid .large-6.columns:first-child {
        padding-right: 0.8595em;
    }
    .blog-grid .large-6.columns:last-child {
        padding-left: 0.8595em;
    }
    h1.entry-title, h1.page-title {
        font-size: 3.5em;
        line-height: 1.125;
        margin: 0;
    }
    .boxed .has-sidebar .entry-wrapper {
        margin: 1.82em 1.82em 1.82em 0;
    }
    .entry-header .category-title {
        font-size: 1.82em;
    }
    .page .entry-content {
        margin-left: 0;
    }
    .has-sidebar .entry-content, .post.format-quote .entry-content, .post.format-status .entry-content {
        margin: 0;
    }
    .boxed .has-sidebar .entry-content, .boxed .has-sidebar .post.format-quote .entry-content, .boxed .has-sidebar .post.format-status .entry-content {
        margin-right: 1.82em;
        margin-left: 1.82em;
    }
    .has-sidebar .single-bottom {
        margin: 0 0 2.618em 0;
    }
    .boxed .has-sidebar .single-bottom {
        margin: 0 1.82em 1.125em 1.82em;
    }
    .keynote {
        margin-right: 0;
        text-align: right;
    }
    .additional {
        padding: 0 0 0 1.82em;
        text-align: right;
    }
    .author-img img {
        float: left;
    }
    #footer-bottom ul li a {
        line-height: 59px;
        padding: 0 0 0 0.618em;
    }
    #footer-bottom .text-line {
        text-align: left;
    }
    #footer-bottom ul {
        width: auto;
    }
    #footer-bottom ul li {
        float: left;
        text-align: right;
    }
    .entry-content {
        margin-left: 2.618em;
        margin-right: 2.618em;
    }
    .comment {
        padding-left: 18px;
    }
    .text-slider.compact .text-holder {
        padding: 0.875em 1.82em 0.875em;
    }
    .text-slider h2.entry-title {
        padding-top: 0.5em;
    }

}
@media only screen and (min-width: 80em) {

    #wrapper.fluid {
        margin: 0 76px 0 auto;
        -webkit-box-shadow: 0px 8px 8px 0px rgba(50, 50, 50, 0.18);
        -moz-box-shadow:    0px 8px 8px 0px rgba(50, 50, 50, 0.18);
        box-shadow:         0px 8px 8px 0px rgba(50, 50, 50, 0.18);
    }
    #wrapper.boxed {
        margin: 0 auto;
        max-width: 1200px;
        box-shadow: 8px 0 8px -4px rgba(50, 50, 50, 0.18), -8px 0 8px -4px rgba(50, 50, 50, 0.18);
        -webkit-box-shadow: 8px 0 8px -4px rgba(50, 50, 50, 0.18), -8px 0 8px -4px rgba(50, 50, 50, 0.18);
        -moz-box-shadow: 8px 0 8px -4px rgba(50, 50, 50, 0.18), -8px 0 8px -4px rgba(50, 50, 50, 0.18);
    }

    .compact #primary {
        padding: 1.5em 4.236em 1.82em 0;
    }
    .small-logo .text-logo h1 {
        padding: 0.09em 0 0 0;
    }
    .carousel .is-hover h2 {
        font-size: 1.3125em;
    }
    .widget h6 {
        font-size: 1.125em;
    }
    .progress_bar .rating_label {
        padding: 1.517em 4.501em 0 0;
    }
    span.rating-criteria-score {
        left: 4.501em;
    }
    .progress_bar .rating_single_bar {
        margin: 0 4.501em;
    }
    .grid-item .post p {
        font-size: 0.875em;
    }
    .post.format-quote .entry-content blockquote, .post.format-quote .entry-content blockquote p, .post.format-status .entry-content {
        font-size: 1.125em;
    }
    .flickr a img{
        width: 62px;
    }
    .divider-medium {
        margin-bottom: 2.945em;
    }
    .text-slider .category-title {
        font-size: 1.618em;
    }
    .text-slider h2.entry-title {
        font-size: 2.25em;
    }
    .boxed .text-slider h2.entry-title {
        font-size: 1.82em;
    }
    .text-slider .keynote {
        font-weight: 400;
        font-size: 1.125em;
    }
    .boxed .text-slider .keynote {
        font-size: 1em;
    }
    .blog-slider .text-slider .keynote {
        font-size: 1em;
        font-weight: 300;
    }
    .blog-slider .text-slider h2.entry-title {
        font-size: 1.82em;
    }
    .blog-slider .text-slider .category-title {
        font-size: 1.25em;
    }
}
@media only screen and (min-width: 90.063em) {
    body {
        font-size: 125%;
    }
    #wrapper {
        margin: 0 auto;
        box-shadow: 8px 0 8px -4px rgba(50, 50, 50, 0.18), -8px 0 8px -4px rgba(50, 50, 50, 0.18);
        -webkit-box-shadow: 8px 0 8px -4px rgba(50, 50, 50, 0.18), -8px 0 8px -4px rgba(50, 50, 50, 0.18);
        -moz-box-shadow: 8px 0 8px -4px rgba(50, 50, 50, 0.18), -8px 0 8px -4px rgba(50, 50, 50, 0.18);
    }
    .slideshow {
        max-height: 539px;
    }
    .top-bar-section ul {
        font-size: 18px;
    }
    .top-bar-section li:not(.has-form) a:not(.button), .top-bar-section li.active:not(.has-form) a:not(.button) {
        line-height: 56px;
    }
    .top-bar-section ul li > a {
        font-size: 1.25em;
        padding: 15px 0 15px 0;
        padding-left: 19px;
    }
    .top-bar-section .has-dropdown>a {
        padding-right: 44px !important;
    }
    .top-bar-section li:not(.has-form) a:not(.button) {
        padding: 0 19px;
    }
    .top-bar-section .dropdown li > a {
        font-size: 1.125em;
    }
    .top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {
        top: 20px;
        margin-top: -1px;
        margin-right: 19px;
    }
    .author-meta .comment-date, .author-meta .fn {
        font-size: 15px;
    }
    .comment {
        font-size: 18px;
    }
    input#submit, .wpcf7-submit, .button, input[type="text"], input[type="search"], input[type="url"],input[type="email"],textarea {
        font-size: 18px;
    }
}

/* Retina */

@media (-webkit-min-device-pixel-ratio: 1.3),
(-o-min-device-pixel-ratio: 2.6/2),
(min--moz-device-pixel-ratio: 1.3),
(min-device-pixel-ratio: 1.3),
(min-resolution: 1.3dppx) {

    .nivo-lightbox-theme-default .nivo-lightbox-content.nivo-lightbox-loading {
        background-image: url(../img/nivo/loading@2x.gif);
        background-size: 32px 32px;
    }
    .nivo-lightbox-theme-default .nivo-lightbox-prev {
        background-image: url(../img/nivo/prev@2x.png);
        background-size: 48px 48px;
    }
    .nivo-lightbox-theme-default .nivo-lightbox-next {
        background-image: url(../img/nivo/next@2x.png);
        background-size: 48px 48px;
    }
    .nivo-lightbox-theme-default .nivo-lightbox-close {
        background-image: url(../img/nivo/close@2x.png);
        background-size: 16px 16px;
    }
}

@media screen and (max-width: 600px) {
    #wpadminbar {
        top: -46px !important; /*Fixed strange admin bar behavior for mobile devices*/
    }
}